@media only screen and (min-width: 1200px) {
.list-row						            { float:left; width:98%; height:70px; margin:5px 1% 0px 1%; background-image:url(../images/bg-list-row.png); background-repeat:repeat-y; background-size: 100% 100%;background-color:#E9E9E9; border:1px solid #999999; border-radius:5px; }
.list-row a:Link				            { text-decoration:none; cursor:pointer; float:left; width:100%; }
.list-row a:Visited				            { text-decoration:none; cursor:pointer; }
.list-row:hover				            { cursor:pointer; background-image:url(../images/bg-list-row-hover.png);background-size: 100% 100%; }
.list-row a:Hover                              { text-decoration:none; cursor:pointer; }
.list-row a:Active				            { text-decoration:none; cursor:pointer; }

.list-buy-bg					            { float:left; width:20%; height:50px; margin:10px 0px 0px 0px; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px; }
.list-buy-button				            { float:left; width:100%; margin:16px 0px 0px 0px; text-align:center; }
.list-buy-button .buy-button-img            {width:100%;    margin-top: -14px;}
.list-buy-button-mobile			            { display:none; }

.list-details					            { float:left; width:79%; margin:0px 0px 0px 0px; }

.list-title						            { float:left; width:79%; height:18px; margin:5px 0px 5px 1%; font-size:14px; overflow:hidden; font-weight:bold; }
.list-info						            { float:left; width:70%; height:43px; padding:0px 10px 0px 10px; }

.list-in-stock					            { float:left; width:33%; margin:5px 0px 0px 0px; }
.list-freight					            { float:left; width:34%; margin:5px 0px 0px 0px; }
.list-code						            { float:left; width:33%; margin:4px 0px 0px 0px; }
.list-blurb						            { float:left; width:100%; margin:0px 0px 0px 0px; font-size:11px; }

.list-price-holder				            { float:left; width:20%; padding:1px 10px 1px 10px; margin-top:0px; }
.list-price						            { float:left; width:100%; margin:-5px 0px 0px 0px; font-size:16px; font-weight:normal; text-align:right; }
.list-price-gst					            { font-size:12px; color:#666; }
.list-usually					            { float:left; width:100%; margin:0px 0px 0px 0px; color:#F00; text-align:right; }
.list-online					            { float:left; width:100%; margin:-25px 0px 0px 0px; color:#F00; text-align:right; }
}

@media only screen and (min-width: 1020px) and (max-width:1200px) {
.list-row						            { float:left; width:98%; height:70px; margin:5px 1% 0px 1%; background-image:url(../images/bg-list-row.png); background-repeat:repeat-y; background-size: 100% 100%;background-color:#E9E9E9; border:1px solid #999999; border-radius:5px; }
.list-row a:Link				            { text-decoration:none; cursor:pointer; float:left; width:100%; }
.list-row a:Visited				            { text-decoration:none; cursor:pointer; }
.list-row:hover				            { cursor:pointer; background-image:url(../images/bg-list-row-hover.png);background-size: 100% 100%; }
.list-row a:Hover                              { text-decoration:none; cursor:pointer; }
.list-row a:Active				            { text-decoration:none; cursor:pointer; }

.list-buy-bg					            { float:left; width:20%; height:50px; margin:10px 0px 0px 0px; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px; }
.list-buy-button				            { float:left; width:100%; margin:16px 0px 0px 0px; text-align:center; }
.list-buy-button .buy-button-img            {width:100%;    margin-top: -8px;}
.list-buy-button-mobile			            { display:none; }

.list-details					            { float:left; width:79%; margin:0px 0px 0px 0px; }

.list-title						            { float:left; width:79%; height:18px; margin:5px 0px 5px 1%; font-size:14px; overflow:hidden; font-weight:bold; }
.list-info						            { float:left; width:70%; height:43px; padding:0px 10px 0px 10px; }

.list-in-stock					            { float:left; width:33%; margin:5px 0px 0px 0px; }
.list-freight					            { float:left; width:34%; margin:5px 0px 0px 0px; }
.list-code						            { float:left; width:33%; margin:4px 0px 0px 0px; }
.list-blurb						            { float:left; width:100%; margin:0px 0px 0px 0px; font-size:11px; }

.list-price-holder				            { float:left; width:20%; padding:1px 10px 1px 10px; margin-top:0px; }
.list-price						            { float:left; width:100%; margin:-5px 0px 0px 0px; font-size:16px; font-weight:normal; text-align:right; }
.list-price-gst					            { font-size:12px; color:#666; }
.list-usually					            { float:left; width:100%; margin:0px 0px 0px 0px; color:#F00; text-align:right; }
.list-online					            { float:left; width:100%; margin:-25px 0px 0px 0px; color:#F00; text-align:right; }
}
@media screen and (min-width:800px) and (max-width:1019px) {
.list-row						            { float:left; width:98%; height:70px; margin:5px 1% 0px 1%; background-image:url(../images/bg-list-row.png); background-size: 100% 100%;background-repeat:repeat-y; background-color:#E9E9E9; border:1px solid #999999; border-radius:5px; }
.list-row a:Link				            { text-decoration:none; cursor:pointer; float:left; width:100%; }
.list-row a:Visited				            { text-decoration:none; cursor:pointer; }
.list-row:hover				            { cursor:pointer; background-image:url(../images/bg-list-row-hover.png);background-size: 100% 100%; }
.list-row a:Hover                              { text-decoration:none; cursor:pointer; }
.list-row a:Active				            { text-decoration:none; cursor:pointer; }

.list-buy-bg					            { float:left; width:20%; /*height:50px;*/ margin:12px 0px 0px 0px; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px; }
.list-buy-button				            { float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.list-buy-button .buy-button-img            {width:100%;  vertical-align:middle;  }
.list-buy-button-mobile			            { display:none; }

.list-details					            { float:left; width:79%; margin:0px 0px 0px 0px; }

.list-title						            { float:left; width:79%; height:18px; margin:5px 0px 5px 1%; font-size:14px; overflow:hidden; font-weight:bold; }
.list-info						            { float:left; width:70%; height:43px; padding:0px 10px 0px 10px; }

.list-in-stock					            { float:left; width:33%; margin:5px 0px 0px 0px; }
.list-freight					            { float:left; width:34%; margin:5px 0px 0px 0px; }
.list-code						            { float:left; width:33%; margin:4px 0px 0px 0px; }
.list-blurb						            { float:left; width:100%; margin:0px 0px 0px 0px; font-size:11px; }

.list-price-holder				            { float:left; width:20%; padding:1px 10px 1px 10px; margin-top:0px; }
.list-price						            { float:left; width:100%; margin:-5px 0px 0px 0px; font-size:16px; font-weight:normal; text-align:right; }
.list-price-gst					            { font-size:12px; color:#666; }
.list-usually					            { float:left; width:100%; margin:0px 0px 0px 0px; color:#F00; text-align:right; }
.list-online					            { float:left; width:100%; margin:-25px 0px 0px 0px; color:#F00; text-align:right; }
}

    
@media screen and (min-width:600px) and (max-width:799px) {
.list-row						            { float:left; width:98%; height:70px; margin:5px 1% 0px 1%; background-image:url(../images/bg-list-row.png);background-size: 100% 100%; background-repeat:repeat-y; background-color:#E9E9E9; border:1px solid #999999; border-radius:5px; }
.list-row a:Link				            { text-decoration:none; cursor:pointer; float:left; width:100%; }
.list-row a:Visited				            { text-decoration:none; cursor:pointer; }
.list-row:hover				            { cursor:pointer; background-image:url(../images/bg-list-row-hover.png);background-size: 100% 100%; }
.list-row a:Hover                              { text-decoration:none; cursor:pointer; }
.list-row a:Active				            { text-decoration:none; cursor:pointer; }

.list-buy-bg					            { float:left; width:20%; /*height:50px;*/ margin:15px 0px 0px 0px; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px; }
.list-buy-button				            { float:left; width:100%; margin:0px 0px 0px 0px; text-align:center; }
.list-buy-button .buy-button-img            {width:100%;  vertical-align:middle; margin: 2px 0px 0px -8px; }.list-buy-button-mobile			            { display:none; }

.list-details					            { float:left; width:79%; margin:0px 0px 0px 0px; }

.list-title						            { float:left; width:79%; height:18px; margin:5px 0px 5px 1%; font-size:14px; overflow:hidden; font-weight:bold; }
.list-info						            { float:left; width:60%; height:43px; padding:0px 10px 0px 10px; }

.list-in-stock					            { float:left; width:50%; margin:5px 0px 0px 0px; }
.list-freight					            { float:left; width:50%; margin:5px 0px 0px 0px; }
.list-code						            { display:none; }
.list-blurb						            { display:none; }

.list-price-holder				            { float:left; width:30%; padding:1px 10px 1px 10px; margin-top:0px; }
.list-price						            { float:left; width:100%; margin:-5px 0px 0px 0px; font-size:16px; font-weight:normal; text-align:right; }
.list-price-gst					            { font-size:12px; color:#666; }
.list-usually					            { float:left; width:100%; margin:0px 0px 0px 0px; color:#F00; text-align:right; }
.list-online					            { float:left; width:100%; margin:-25px 0px 0px 0px; color:#F00; text-align:right; }

}


@media only screen and (max-width: 599px)
{

.list-row						            { float:left; width:98%; height:70px; margin:5px 1% 0px 1%; background-image:url(../images/bg-list-row.png); background-size: 100% 100%;background-repeat:repeat-y; background-color:#E9E9E9; border:1px solid #999999; border-radius:5px; }
.list-row a:Link				            { text-decoration:none; cursor:pointer; float:left; width:100%; }
.list-row a:Visited				            { text-decoration:none; cursor:pointer; }
.list-row:hover				            { cursor:pointer; background-image:url(../images/bg-list-row-hover.png);background-size: 100% 100%; }
.list-row a:Hover                              { text-decoration:none; cursor:pointer; }
.list-row a:Active				            { text-decoration:none; cursor:pointer; }

.list-buy-bg					            { float:left; width:20%; height:50px; margin:10px 0px 0px 0px; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px; }
.list-buy-button				            { display:none; }
.list-buy-button-mobile			            { float:left; width:100%; margin:10px 0px 0px 0px; text-align:center; }

.list-details					            { float:left; width:79%; margin:0px 0px 0px 0px; }

.list-title						            { float:left; width:90%; height:18px; margin:5px 0px 5px 1%; font-size:14px; overflow:hidden; font-weight:bold; }
.list-info						            { display:none; }

.list-in-stock					            { float:left; width:50%; margin:5px 0px 0px 0px; }
.list-freight					            { float:left; width:50%; margin:5px 0px 0px 0px; }
.list-code						            { display:none; }
.list-blurb						            { display:none; }

.list-price-holder				            { float:left; width:100%; padding:1px 10px 1px 10px; margin-top:0px; }
.list-price						            { float:left; width:100%; margin:0px 0px 0px 0px; font-size:16px; font-weight:normal; text-align:left; }
.list-price-gst					            { font-size:12px; color:#666; }
.list-usually					            { float:left; width:100%; margin:0px 0px 0px 0px; color:#F00; text-align:left; }
.list-online					            { display:none; }

}
